Subject: Re: Three more issues

From: "Adam Raizen" <[email-masked]>
Date: Tue, 24 Apr 2001 22:24:51 -0000

la xorxes cusku di'e
> 
> la adam cusku di'e
> 
> >lei mu cukta cu ki'ogra ge li repimu gi li pimu
> >
> >The book explicitly states (chapter 6, section 3) that masses may
have
> >contradictory properties.
> 
> Well, if you're happy with that... I prefer to stay rational
> as far as possible.

It's not really that masses have contradictory properties; rather that
they take their properties from part of their components, and the
components may have contradictory properties.

It actually parallels the individual descriptors, I think. For
example, it's true that 

loi cinfo cu xabju le fi'ortu'a ije loi cinfo naku xabju le fi'ortu'a

but it's also true that 

lo cinfo cu xabju le fi'ortu'a ije lo cinfo naku xabju le fi'ortu'a

> >There are (officially?) 2 properties that a lojbanic mass has:
> >1) the properties of its parts (what you say it doesn't have)
> 
> I don't say it never shares properties with its parts. Masses
> very often do. A mass of water is water. A mass of softs things
> is soft. A mass of blue things is blue. A mass of things that
> are to my left is to my left. But a mass of persons usually
> is not a person. And a mass of words, usually is not a word.
> A mass of several things that weigh one gram each does not
> weigh one gram.
> 
> >If you want to contradict the book and throw out #1, that's one
thing,
> >but I think it's quite useful.
> 
> I don't. I think it's very messy.
> 
> >How else would you say "lions live in
> >africa",
... 
> {lei cinfo cu xabju la afrikas} or {le cinfo cu xabju la afrikas}
> would seem to work for what you want.

Except that I want to make a claim about ALL lions, noting that there
may be some exceptions, but without refering to some specific group of
lions I have in mind.

To take another example, say a meat-eater says "loi rectu cu kukte". m
does not want to claim that every piece of meat is tasty, However, it
would defeat the point of the statement to limit the claim to some
mass of meat that m has in mind. I think that "loi" expresses this
situation well, without any changes to the definition in the book.

> >I define selbrivla (what everyone else calls a brivla) to mean
"valsi
> >lo selbri".
> 
> Then that would seem to cover words in "selmaho BRIVLA" and words
> in selma'o GOhA.
> 
> >The individual components of "lei so'o valsi" are valsi,
> >and the components together mean a selbri,
> 
> Right.
> 
> >so "lei so'o valsi" is a
> >selbrivla (?).
> 
> It's a {selbri vlamei}

By "vlamei" do you mean something like "me lo valsi mei"?

> >Okay, something's not right. Maybe it's cheating to
> >combine the 2 meanings of a mass together like this.
> 
> It certainly leads to weird stuff. If you allow contradictions
> as truths, anything goes.

"nu prenu kei" isn't a good example because "prenu" is a selbrivla by
itself. I think that "me lu mi li'u" is not a selbrivla because there
is no part or whole which is a valsi lo selbri by itself, though there
are parts which are valsi and parts which mean a selbri.

BTW, do you think than 'pamei' is a selbrivla? I think that it can be
considered a single word, and in this case the individual cmavo
represent morphemes instead of words, (since that matches intuition)

mu'o mi'e adam